[Samba] Debian Packages for Samba 4.8?

Denis Cardon dcardon at tranquil.it
Wed Apr 4 17:37:02 UTC 2018


Hi Oliver,

 > normally you are building these wonderful samba debian packages for 
us :-)
 >
 > Is there a reason, that you didnt create packages for samba 4.8?

I think the reason for Louis not offering 4.8.0 deb package is probably 
the same for us. There is a still a bug in 4.8 when you do an "in place" 
upgrade from ealier Samba version [1]. This bug has been addressed by 
the Samba team and the fix included in the upcoming 4.8.1. And by this 
time it will be more suitable to have up-to-date package for people to 
use. Indeed it is not a good thing to have ready to use packages to help 
people shoot themself in the foot.

In any case it is a good thing to test out new releases of Samba (or 
even RCs), and if you want to be cutting edge, the best way is still to 
compile.

Cheers,

Denis

[1] https://lists.samba.org/archive/samba/2018-March/214596.html

 >
 > Tfh!
 >
 > Oliver
 >
 >
 >

-- 
Denis Cardon
Tranquil IT Systems
Les Espaces Jules Verne, bâtiment A
12 avenue Jules Verne
44230 Saint Sébastien sur Loire
tel : +33 (0) 2.40.97.57.55
http://www.tranquil.it

Samba install wiki for Frenchies : https://dev.tranquil.it
WAPT, software deployment made easy : https://wapt.fr



More information about the samba mailing list